Package Base Details: linux-ryzen-amd-staging-drm-next-git

Git Clone URL: https://aur.archlinux.org/linux-ryzen-amd-staging-drm-next-git.git (read-only)
Keywords: amd amdgpu linux radeon ryzen vega
Submitter: ssorgatem
Maintainer: None
Last Packager: ssorgatem
Votes: 2
Popularity: 0.000009
First Submitted: 2018-02-12 14:01
Last Updated: 2018-03-21 10:57

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

ssorgatem commented on 2018-03-13 11:16

Done. It should now work with Raven Ridge chips.

gourdcaptain commented on 2018-03-13 05:55

Would it be possible to set that ("CONFIG_DRM_AMD_DC_DCN1_0=y") and "CONFIG_R8822BE=y" (needed for the wireless card in the HP Envy x360 15z with a Raven Ridge APU, enabled in the Arch Linux kernel packages) in the config for the package, ssorgatem, for ease of use by the target users of this package?

txtsd commented on 2018-03-08 07:56

I had to set CONFIG_DRM_AMD_DC_DCN1_0=y in config.x86_64 to get this to work on a Ryzen 2400G.

pete910 commented on 2018-03-01 19:09

Freesync no longer works/available though.

Have a rx64 which was fine on the original AMD-staging branch

Does it now need enabling at boot time ?

pete910 commented on 2018-03-01 18:58

All good, builds fine now! :)

pete910 commented on 2018-03-01 11:14

I did scroll up to see if there was a clue.

I'll give it a go later or tomorrow.

ssorgatem commented on 2018-03-01 10:33

You may be able to find the actual error if you scroll up a bit.

That looks like broken commit though; this package follows a development branch and it won't always compile. Maybe try again later.

pete910 commented on 2018-03-01 10:31

Throwing this error during build for me

make: *** [Makefile:1048: drivers] Error 2 ==> ERROR: A failure occurred in build(). Aborting...

ssorgatem commented on 2018-02-27 17:06

Should be fixed now

ssorgatem commented on 2018-02-27 10:51

Well, it does not even build right now ( https://www.spinics.net/lists/dri-devel/msg167103.html ), so I can't test packaging yet...